Add server

post
/servers

Adds a server by connection address or returns the existing server.

Body parameters

application/json
KeyValueExampleDescription
connectRequired
45.136.204.253:27015
Server connection address and port
steam_app_idRequired
730
Steam application ID
query
27016
Query/Steam port from 10 to 65535, defaults to the connection port
JSON
{}

Response

JSON
{
  "response": {
    "connect": "198.51.100.24:27015",
    "game": 730,
    "id": 100001,
    "name": "Example Arena",
    "request": "198.51.100.24:27016",
    "status": true
  }
}